//
//  LPRepetitionResumeTableViewCell.swift
//  iLoadProject
//
//  Created by Lucas Freitas de Oliveira on 28/10/16.
//  Copyright © 2016 iLoadProject. All rights reserved.
//

import UIKit

class LPRepetitionResumeTableViewCell: UITableViewCell {

    @IBOutlet weak var exerciseWorkLabel: UILabel!
    @IBOutlet weak var repetitionDurationLabel: UILabel!
    @IBOutlet weak var numberOfRepetitionsLabel: UILabel!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        self.exerciseWorkLabel.textColor = UIColor.white
        self.repetitionDurationLabel.textColor = UIColor.white
        self.numberOfRepetitionsLabel.textColor = UIColor.white
    }
    
    override func prepareForReuse() {
        exerciseWorkLabel.text = ""
        repetitionDurationLabel.text = ""
    }

    override func setSelected(_ selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)

        // Configure the view for the selected state
    }

}
