//
//  UIColor+Util.swift
//  iLoadProject
//
//  Created by Andre Santana Ferreira on 21/02/17.
//  Copyright © 2017 iLoadProject. All rights reserved.
//

import Foundation
import UIKit

extension UIColor {
    
    // Preset Flat Colors
    static let flatGreen = UIColor(red: 39/255, green: 174/255, blue: 96/255, alpha: 1)
    static let flatBlue = UIColor(red: 41/255, green: 128/255, blue: 185/255, alpha: 1)
    static let flatMidnight = UIColor(red: 44/255, green: 62/255, blue: 80/255, alpha: 1)
    static let flatPurple = UIColor(red: 142/255, green: 68/255, blue: 173/255, alpha: 1)
    static let flatOrange = UIColor(red: 243/255, green: 156/255, blue: 18/255, alpha: 1)
    static let flatRed = UIColor(red: 192/255, green: 57/255, blue: 43/255, alpha: 1)
    static let flatSilver = UIColor(red: 189/255, green: 195/255, blue: 199/255, alpha: 1)
    static let flatGray = UIColor(red: 127/255, green: 140/255, blue: 141/255, alpha: 1)
    static let beginGradient = UIColor(red: 49/255, green: 54/255, blue: 57/255, alpha: 1)
    static let endGradient = UIColor(red: 13/255, green: 13/255, blue: 15/255, alpha: 1)
    static let flatPurpleRed = UIColor(red: 255/255, green: 44/255, blue: 85/255, alpha: 1)
}
