//
//  UIView+Util.swift
//  iLoadProject
//
//  Created by Andre Santana Ferreira on 21/02/17.
//  Copyright © 2017 iLoadProject. All rights reserved.
//

import Foundation
import UIKit

extension UIView {
    func createGradientLayer(_ beginColor: UIColor = UIColor.beginGradient,_ endColor: UIColor = UIColor.endGradient) {
        let gradientLayer = CAGradientLayer()
        
        gradientLayer.frame = self.bounds
        
        gradientLayer.colors = [beginColor.cgColor, endColor.cgColor]
        
        self.layer.insertSublayer(gradientLayer, at: 0)
    }
}
